{
  "squadronMemberCollection": {
    "3000601": {
      "name": "Ayme Couturier",
      "serialNumber": 3000601,
      "rank": "1er Sergent",
      "picName": "Belg022.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000600": {
      "name": "Louis Declais",
      "serialNumber": 3000600,
      "rank": "1er Sergent",
      "picName": "Belg008.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000603": {
      "name": "Gabriel Alloncle",
      "serialNumber": 3000603,
      "rank": "Caporal",
      "picName": "Belg014.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000602": {
      "name": "Oscar Goris",
      "serialNumber": 3000602,
      "rank": "Caporal",
      "picName": "Belg018.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000597": {
      "name": "Paul Lacloche",
      "serialNumber": 3000597,
      "rank": "Sous Lieutenant",
      "picName": "Belg005.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000596": {
      "name": "Romain Evens",
      "serialNumber": 3000596,
      "rank": "Sous Lieutenant",
      "picName": "Belg002.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000599": {
      "name": "Gaston Bogaert",
      "serialNumber": 3000599,
      "rank": "1er Sergent",
      "picName": "Belg016.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000598": {
      "name": "Frederic Hallet",
      "serialNumber": 3000598,
      "rank": "Sous Lieutenant",
      "picName": "Belg009.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000593": {
      "name": "Justin Polito",
      "serialNumber": 3000593,
      "rank": "1.eme Lieutenant",
      "picName": "Belg023.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000592": {
      "name": "Jan Pauwelyn",
      "serialNumber": 3000592,
      "rank": "Capitain",
      "picName": "Belg013.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000595": {
      "name": "Chretien Draulans",
      "serialNumber": 3000595,
      "rank": "Sous Lieutenant",
      "picName": "Belg007.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    },
    "3000594": {
      "name": "Olivier Farel",
      "serialNumber": 3000594,
      "rank": "1.eme Lieutenant",
      "picName": "Belg019.jpg",
      "pilotActiveStatus": 0,
      "country": "BELGIUM",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "bel_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 304003,
      "inactiveDate": "19181111"
    }
  }
}